**To delete a license configuration**

The following ``delete-license-configuration`` example deletes the specified license configuration. ::

    aws license-manager delete-license-configuration \
        --license-configuration-arn arn:aws:license-manager:us-west-2:123456789012:license-configuration:lic-6eb6586f508a786a2ba4f56c1EXAMPLE

This command produces no output.
